Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002956GameMaker: Studio[All Projects] User Interfacepublic2012-04-25 15:182014-10-28 15:06
ReporterMark Alexander 
Assigned ToDaniel Cleaton 
PriorityVery LowSeverityText/TypoReproducibilityN/A
StatusclosedResolutionsuspended 
Platform-OSWindowsOS Version
Summary0002956: Print dialogue text too dark
DescriptionIn the script editor, if you choose the print option then the text in the print dialogue is too dark compared to the rest of the skin (using the standard GM:Studio green/dark skin).
GM Version
Attached Files

- Relationships

-  Notes
(0006969)
Daniel Cleaton (administrator)
2012-07-31 14:49

Still occurs. Would be much better if it was the same off-white/grey as the drop-down right above the text, or something.
(0017811)
Ross Manthorp (administrator)
2013-03-04 12:20

Still an issue in 1.1.849
(0033582)
Daniel Cleaton (administrator)
2014-10-28 15:06

Will ensure this does not occur for 2.x, but fixing in 1.x is problematic.

- Issue History
Date Modified Username Field Change
2012-04-25 15:18 Mark Alexander New Issue
2012-04-25 15:18 Mark Alexander Status new => assigned
2012-04-25 15:18 Mark Alexander Assigned To => Scott Dunbar
2012-07-31 14:49 Daniel Cleaton Note Added: 0006969
2013-03-04 12:20 Ross Manthorp Note Added: 0017811
2013-03-04 12:20 Ross Manthorp OS => Windows
2013-03-04 12:20 Ross Manthorp Platform => -
2014-10-28 15:06 Daniel Cleaton Note Added: 0033582
2014-10-28 15:06 Daniel Cleaton Status assigned => resolved
2014-10-28 15:06 Daniel Cleaton Resolution open => suspended
2014-10-28 15:06 Daniel Cleaton Assigned To Scott Dunbar => Daniel Cleaton
2014-10-28 15:06 Daniel Cleaton Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker